*{
	margin: 0px;
	padding: 0px;
}

.first-header-fluid-bk-color{
	background-image:url(../img/homepageimg.png);
	background-size: cover;
}

.first-cont-list-items-right-move {
	margin-left: 21% !important;
}

.first-cont-list-items{
	color: #AFB9C2 !important;
}

.first-cont-nav-bar-btn{
	background-color: #AFB9C2 !important;
	color: white !important;
	border-color: #AFB9C2 !important;
	margin-left: 10px;
	padding-top: unset !important;
	padding-bottom: unset !important;
	border-radius: 20px !important;
	font-size: 13px !important;
}

.first-cont-list-items:hover{
	color: #05A7A6 !important;
}

.first-cont-list-items-btn{
	background-color: #FF3150 !important;
	color: #FFC501 !important;
	margin-left: 10px;
	border-radius: 40px !important;
	padding: 5px 25px !important;
}

.first-cont-h1-text-color{
	
	padding-top: 20px;
	color: white;
	font-size: 50px !important;
}

.first-cont-row-1-spacing{
	margin-top: 100px;
}

.first-cont-p-text{
	color: white;
	font-size: 15px;
}

.first-cont-inner-btn{
	color: #36454f;
	border-radius: 40px !important;
	padding: 5px 25px !important;
	margin-bottom: 75px;

}

.fa-handshake{
	font-size: 70px;
}

.second-cont-bar, .third-cont-bar{
	border: 1px solid #48637A;
	width: 150px;
}

.second-cont-img1{
	width: 90%;
	height: 210px;
}

.second-cont-img1-hover-text{
	width: 83%;
	height: 100%;
	font-size: 13px;
	background-color: rgba(0, 0, 0, 0.8);
	opacity: 0;
	position: absolute;
	top: 0%;
	left: 0;
	right: 0;
	margin: auto;
	display: none;
}

.second-cont-img1-hover-text:hover{
	opacity: 1;
}

.second-cont-img1-hover-text-atag{
	line-height: 45px;
	padding-top: 15px;
	text-decoration: none;
}

.second-cont-img1-hover-text-atag2{
	line-height: 27px;
	padding-top: 24px;
}

.second-cont-img1-hover-text-atag3{
	line-height: 65px;
	padding-top: 10px;
}

.second-cont-img2{
	width: 90%;
	height: 210px;
}

.second-cont-img3{
	width: 90%;
	height: 210px;
}

.second-cont-services-titles{
	color: #48637A;
	font-weight: bold;
}

.third-cont-fluid-color, .fifth-cont-fluid-color{
	background-color: #DBDBDB; 
}

.fa-users{
	font-size: 70px; 
}

.third-cont-top-spacing{
	margin-top: 100px;
}

.third-cont-h3{
	font-size: 18px;
}

.third-cont-p{
	font-size: 12px;
	width: 300px;
}

.fa-bullhorn{
	font-size: 70px;
}

.fourth-cont-testimonial-1{
	width: 45%;
	text-align: center;
	padding-top: 20px;
	margin: auto;
}

.fa-landmark{
	font-size: 70px;
}

.eight-cont-color{
	background-color: #FFC400;
}

.eight-cont-1st-cont{
	padding: 30px 0px;
}

.eight-cont-p1{
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 20px;
}

.eight-cont-form {
	padding-top: 15px;
	position: absolute;
	right: 0;
}

.eight-cont-button{
	background-color: #19283F !important;
	color: #E4B308 !important;
	border-radius: 20px !important;
	border-color: #19283F !important;
}

.ninth-cont-fluid-color{
	background-color: #444444;
}

.ninth-cont-spacing{
	margin-top: 50px;
}

.ninth-p1{
	font-size: 9px;
}

.ninth-mbm-positioning{
	margin-left: 65%;
	margin-top: 50px;
	font-size: 13px;
}

.ninth-mbm-text{
	color: white;
	text-decoration: underline;
	font-size: 13px;
}

.ninth-mbm-text:hover{
	color: #FFC400;
}

.f-size-40 {
	font-size: 40px;
}

.none {
	display: none !important;
}

.to-top-btn {
	position: fixed;
	right: 30px;
	bottom: 15px;
	color: white !important;
}

/* Track */
::-webkit-scrollbar-track {
    background: #d0d0d0;
}
::-webkit-scrollbar {
    width: 12px;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.nav-open-close {
	display: none !important;
    position: absolute;
    right: 40px;
    float-right;
}

#get-started-section {
    position: fixed;
    z-index: 150000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #CCD2F0;
    height: 0;
    width: 0;
    overflow: auto;
}

.opacity-dark {
	background-color: rgba(0, 0, 0, 0.7);
	overflow: hidden;
}

.mobile-size {
	display: none;
}

.zoom-for-info {
	color: white;
    font-size: 26px;
    cursor: pointer;
}

.modal-background {
  width: 200px;
  height: 200px;
  overflow: -webkit-paged-x;
}

.modal-svg {
	background-color: #CCD2F0;;
}

#close-get-started-btn {
	width: 50px;
	height: 50px;
}

.w-60 {
	width: 60% !important;
}

.w-28 {
	width: 28% !important;
}

.no-opacity-cursor-default {
	opacity: 0;
	cursor: default !important;
}

.h-50-p {
	height: 50px !important;
}

.rotate {
	transform: rotate(90deg);
}	

.text-black {
	color: #000 !important;
}

.font-size {
	font-size: 21px !important;
}

.mobile-call {
	display: none !important;
}